@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-Black.otf);
    font-weight: 900;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-ExtraBold.otf);
    font-weight: 800;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-Bold.otf);
    font-weight: 700;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-SemiBold.otf);
    font-weight: 600;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-Medium.otf);
    font-weight: 500;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-Regular.otf);
    font-weight: 400;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-Light.otf);
    font-weight: 300;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-ExtraLight.otf);
    font-weight: 200;
}
@font-face {
    font-family: 'Causten';
    src: url(/font/Causten-Thin.otf);
    font-weight: 100;
}

  :root {
    --blanco: #FFFFFF;
    --forest: #414748;
    --golden: #dab372;
    --stage: #beb8ad;
    --cloud: #e3e2da;
    --negro: #000;
  }

  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body {
    font-family: 'Causten', sans-serif;
    line-height: 1.6;
    color: var(--gris-oscuro);
    background-color: var(--cloud);
  }

  .contenedor {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  .contenedor-xl {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }


  
  /* === HEADER GENERAL === */
  #header {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 1rem 0;
    transition: all 0.6s ease;
    z-index: 1000;
  }
  #header.header-fijo {
    position: fixed;
    background-color: var(--forest);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    animation: aparecerHeader 0.6s ease forwards;
  }
  @keyframes aparecerHeader {
    0% { opacity: 0; transform: translateY(-20px); }
    100% { opacity: 1; transform: translateY(0); }
  }

  /* === FLEX DEL HEADER === */
  .separation {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  @media (max-width: 768px) {
    .separation {
      flex-direction: column;
      gap: 1rem;
    }
  }
.sep{
  margin-bottom: 3rem;
  margin-top: 4rem;
}
  /* === LOGOS === */
  .logo {
    max-width: 8rem;
  }
  .logo-index {
    max-width: 15rem;
  }
  .logo-ngo{
    max-width: 15rem;
  }
  @media (max-width: 768px) {
    .logo-index {
      max-width: 12rem;
    }
  }
  

  /* === BOTÓN HAMBURGUESA === */
  .hamburguesa-container {
    display: none;
    justify-content: center;
  }
  @media (max-width: 768px) {
    .hamburguesa-container {
      display: flex;
      margin-top: 0.5rem;
    }
  }
  .hamburguesa {
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    z-index: 1001;
  }
  .hamburguesa svg {
    width: 32px;
    height: 32px;
    stroke: white;
    transition: transform 0.3s ease;
  }
  .hamburguesa:hover svg {
    transform: scale(1.1);
  }

  /* === MENÚ DESKTOP === */
  .menu {
    display: flex;
    justify-content: flex-end;
  }
  .menu ul {
    list-style: none;
    display: flex;
    gap: 20px;
  }
  .menu a {
    text-decoration: none;
    color: var(--golden);
    font-weight: bold;
    transition: color 0.3s ease;
  }
  .menu a:hover {
    color: var(--blanco);
  }

  /* === MENÚ MÓVIL === */
  @media (max-width: 768px) {
    .menu {
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      background-color: var(--forest);
      opacity: 0;
      transform: translateY(-10px);
      pointer-events: none;
      transition: opacity 0.3s ease, transform 0.3s ease;
      flex-direction: column;
      align-items: center;
    }
    .menu.abierto {
      opacity: 1;
      transform: translateY(0);
      pointer-events: auto;
    }
    .menu ul {
      flex-direction: column;
      padding: 1rem 0;
      gap: 10px;
    }
  }

  /* Whatsapp flotante*/
  .whatsapp-fijo {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: var(--forest);
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    z-index: 1000;
  }
  .whatsapp-fijo:hover {
    transform: scale(1.2);
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.4);
  }
  .whatsapp-fijo img {
    width: 30px;
    height: 30px;
  }

  @keyframes pulse {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0.7;
    }
    100% {
      opacity: 1;
    }
  }



  
  /* Sección Hero */
  .hero {
    background: linear-gradient(rgba(65, 71, 72, 0.6), rgba(65, 71, 72, 0.6));
    color: #fff;
    text-align: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  
  .hero .boton {
    display: inline-block;
    margin-top: 20px;
    padding: 10px 30px;
    background-color: #3498db;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
  }
  .video-fondo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
  }
  
  /* Ajuste del contenedor principal */
  .hero {
    position: relative;
    overflow: hidden;
    color: #fff;
    text-align: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }

  .index{
    display: flex;
    flex-direction: column;
    align-items: center;
  }


  /* Mostrar solo el horizontal en pantallas grandes */
.video-escritorio {
  display: block;
}
.video-movil {
  display: none;
}

/* Mostrar solo el vertical en pantallas pequeñas */
@media (max-width: 768px) {
  .video-escritorio {
    display: none;
  }
  .video-movil {
    display: block;
  }
}

.heading{
  padding: 20rem 0;
}
  
  /* Secciones */
  .servicios .grid,
  .equipo .grid {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
  }
  
  .description{
    margin: 2rem 0;
  }
  .servicio,
  .miembro {
    flex: 1 1 calc(33.333% - 20px);
    background-color: #f9f9f9;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
  }
  
  .servicio img,
  .miembro img {
    max-width: 100px;
    margin-bottom: 10px;
    border-radius: 10px
  }
  .nosotros p{
    padding: 2rem 0;
  }

  .iconos-house{
    display: flex;
    justify-content: center;
    gap: 3rem;
    margin-top: 2rem;
  }
  
  /* Distribución */

  .distribution-grid h4{
    font-size: 1.5rem;
    font-weight: 500;
  }

    @media (min-width: 900px) {
      .distribution-grid{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        margin: 3rem 0;
      }
    }

    .galeria {
    /* padding: 4rem 0; */
    text-align: center;
  }
  .galeria h2{
    font-size: 3.5rem;
    font-weight: 500;
    margin-top: 4rem;
  }
  .galeria p{
    font-weight: 300;
    text-align: center;
    padding-top: 1rem;
  }
  .galeria img {
    width: 100%;
    height: auto;
    /* border-radius: 10px; */
  }
  .galeria .icono{
    max-height: 4rem;
    width: auto;
  }
  .grid-galeria {
    column-count: 3;
    column-gap: 1rem;
    padding: 2rem;
  }

  .grid-galeria a {
    display: block;
    margin-bottom: 1rem;
    transition: transform 0.3s ease;
    border-radius: 12px;
    overflow: hidden;
  }

  .grid-galeria img {
    width: 100%;
    display: block;
    border-radius: 12px;
    transition: transform 0.3s ease;
  }

  .grid-galeria a:hover img {
    transform: scale(1.05);
  }
  @media (max-width: 899px) {
  .galeria .icono{
    margin-top: 4rem;
  }
  }

  /* TEST */
  .collage {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-rows: 250px;
    gap: 5px;
    padding: 2rem;
  }

  .collage .img {
    overflow: hidden;
    /* border-radius: 10px; */
    transition: transform 0.3s ease;
  }

  .collage .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  /* Diseño del collage */
  .img1 { grid-column: span 2; grid-row: span 2; }
  .img2 { grid-column: span 2; grid-row: span 1; }
  .img3 { grid-column: span 2; grid-row: span 2; }
  .img4 { grid-column: span 2; grid-row: span 1; }
  .img5 { grid-column: span 2; grid-row: span 2; }
  .img6 { grid-column: span 2; grid-row: span 1; }
  .img7 { grid-column: span 2; grid-row: span 2; }
  .img8 { grid-column: span 2; grid-row: span 1; }
  .img9 { grid-column: span 2; grid-row: span 2; }
  .img10 { grid-column: span 2; grid-row: span 1; }
  .img11 { grid-column: span 2; grid-row: span 2; }

  .collage .img:hover img {
    transform: scale(1.05);
  }

  /* Responsive */
  @media (max-width: 768px) {
    .collage {
      grid-template-columns: 1fr 1fr;
      grid-auto-rows: auto;
      padding: 0;
    }

    .img1, .img2, .img3, .img4, .img5, .img6 {
      grid-column: span 1 !important;
      grid-row: span 1 !important;
    }
  }

  /* Responsive */
  @media (max-width: 1024px) {
    .grid-galeria {
      column-count: 2;
    }
  }
  @media (max-width: 600px) {
    .grid-galeria {
      column-count: 1;
    }
  }
  .swiper {
    width: 100%;
    max-width: 900px;
    margin: auto;
    padding-bottom: 3rem;
  }

  .lb-nav a.lb-prev,
  .lb-nav a.lb-next,
  .lb-close {
    display: block !important;
    opacity: 1 !important;
    z-index: 9999 !important;
  }

    .swiper-button-prev,
    .swiper-button-next {
      color: var(--golden)!important; /* o cualquier color personalizado */
      background: rgba(0, 0, 0, 0.5); /* opcional para mejorar visibilidad */
      border-radius: 50%;
      padding: 10px;
    }
      .swiper-pagination-bullet {
      background: var(--golden) !important;; /* nuevo color para los puntos */
      opacity: 0.5;
    }

    .swiper-pagination-bullet-active {
      background: var(--golden) !important;; /* punto activo diferente */
      opacity: 1;
    }
    .swiper-slide img {
      height: 300px;               /* Ajusta si quieres más o menos alto */
      width: 100%;
      object-fit: cover;
      border-radius: 12px;
      display: block;
    }

    .grid-collage {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
      grid-auto-rows: 200px;
      gap: 15px;
    }

    .grid-collage a {
      display: block;
      width: 100%;
      height: 100%;
      overflow: hidden;
      border-radius: 12px;
    }

    .grid-collage img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      display: block;
      transition: transform 0.3s ease;
      border-radius: 12px;
    }

    .grid-collage a:hover img {
      transform: scale(1.05);
    }

    @media (max-width: 768px) {
      .swiper-slide img {
        height: 220px;
      }
      .galeria{
        margin: 0 2rem;
      }
      .collage .img img{
        height: 250px;
      }
    }

    .gal-img-fade {
      opacity: 1;
      transition: opacity 0.5s ease;
    }

  /* Amenidades */
  .amenidades h2{
    font-size: 3.5rem;
    font-weight: 500;
    margin: 4rem 0;
    text-align: center;
  }
  .amenidades-list{
    display:grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;
  }
  .amenidades-list p{
    margin-bottom: 2rem;
  }
  .amenidades-list .icono{
    height: auto;
    width: 3rem;
  }

  /* Proceso */
  .proceso h2{
        font-size: 3.5rem;
    font-weight: 500;
    margin: 4rem 0;
    text-align: center;
  }
  .proceso p{
    text-align: center;
  }

  /* Reservaciones */
  .reservar {
    padding: 0;
    background-color: var(--cloud);
    text-align: center;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    margin: 4rem 0;
  }

  .reservar h2 {
    font-size: 3.5rem;
    margin-bottom: 2rem;
    /* color: var(--forest); */
    font-weight: 500;
  }

  /* Contenedor alineado */
  .calendario-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

  .form-reserva {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex-wrap: wrap;
    justify-content: center;
  }

  #fecha-reserva {
    padding: 10px 15px;
    font-size: 1rem;
    border: 1px solid var(--forest);
    border-radius: 4px;
    min-width: 200px;
  }

  #btn-reservar {
    padding: 10px 20px;
    background-color: var(--forest);
    color: white;
    border: none;
    border-radius: 4px;
    font-weight: 500;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  #btn-reservar:hover {
      background-color: var(--golden);
      color: black;
    }
  .btn-reservar {
    padding: 10px 20px;
    background-color: var(--golden);
    color: black;
    border: none;
    border-radius: 4px;
    font-weight: 500;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-bottom: 2rem;
  }

  .btn-reservar:hover {
      background-color: var(--forest);
      color: white;
    }

    .delete{
      margin-top: 2rem;
    }
  .input-con-icono {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
    .input-con-icono svg{
    margin: 1rem 0;
  }

  .input-con-icono i {
    position: absolute;
    left: 12px;
    color: var(--forest);
    pointer-events: none;
  }

  .input-con-icono input {
    padding: 12px 16px 12px 40px; /* espacio para el ícono */
    font-size: 1rem;
    border: 2px solid var(--forest);
    border-radius: 8px;
    background-color: #fff;
    color: var(--forest);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
    min-width: 260px;
    text-align: center;
  }

  .input-con-icono input:focus {
    outline: none;
    border-color: var(--golden);
    box-shadow: 0 0 0 3px rgba(218, 179, 114, 0.3);
    color: var(--negro);
  }

  #rango-fechas {
    padding: 12px 16px;
    font-size: 0.9rem;
    font-family: 'Causten' sans-serif;
    border: 2px solid var(--golden);
    border-radius: 8px;
    background-color: #fff;
    color: var(--forest);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
    min-width: 260px;
    text-align: center;
  }

  #rango-fechas:focus {
    outline: none;
    border-color: var(--golden);
    box-shadow: 0 0 0 3px rgba(218, 179, 114, 0.3);
    color: var(--negro);
  }

  .formulario-datos {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    max-width: 500px;
    margin: 2rem auto;
    padding: 1.5rem;
    background-color: #f8f8f8;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  }

  .formulario-datos label {
    font-weight: 500;
    margin-bottom: 0.3rem;
    color: var(--forest);
  }

  .formulario-datos input {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 1rem;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
  }

  .formulario-datos input:focus {
    border-color: #dab372;
    box-shadow: 0 0 5px rgba(218, 179, 114, 0.5);
    outline: none;
  }

  .flatpickr-day.fecha-ocupada {
    background: #ccc !important;
    color: #777 !important;
    cursor: not-allowed;
  }

  .dia-no-entrada {
  background-color: #ccc !important;
  color: white !important;
  border-radius: 50%;
}

  /* Experiencia */
  .experiencia{
    text-align: center;
    margin-bottom: 4rem;
  }
  .experiencia h2{
    font-weight: 500;
    font-size: 2rem;
  }
  .experiencia span{
    color: var(--golden);
  }
  
  /* Formulario de contacto */
  .contacto form {
    display: flex;
    flex-direction: column;
    min-width: 600px;
  }
  .formulario{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .formulario h2{
    font-size: 3.5rem;
    font-weight: 500;
  }
  
  .contacto label {
    margin-top: 10px;
  }
  
  .contacto input,
  .contacto textarea {
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  .contacto button {
    margin: 20px auto 0 auto;
    padding: 10px;
    background-color: var(--forest);
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100px;
  }

    .contacto button:hover {
    background-color: var(--golden);
    color: var(--forest);

  }

  .boton-whats{
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: var(--forest);
    padding: 1rem;
    gap: 2rem;
    color: var(--golden);
    border-radius: 15px;
    text-decoration: none;
  }
  .boton-whats img{
    width: 3rem;
    height: auto;
  }

  /* Location */
  .location{
    background-color: var(--cloud);
    margin-top: 3rem;
    text-align: center;
    padding: 1rem 0;
  }
  .location h2{
    font-weight: 500;
    font-size: 3.5rem;
  }
    .location a {
    color: var(--forest);
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    transition: color 0.3s ease, transform 0.3s ease;
  }
  
  .location a:hover {
    color: var(--golden);
    transform: translateY(-2px);
  }

  /* Reseñas */
  #lista-resenas {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 2rem;
    max-width: 600px;
    margin: auto;
  }

  .resena-card {
    background-color: var(--cloud);
    color: #333;
    padding: 1.2rem 1.5rem;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    text-align: left;
  }

  .resena-card .estrellas {
    color: #dab372;
    font-size: 1.1rem;
    margin: 0.4rem 0;
  }

  #testimonios h2 {
    text-align: center;
    margin-top: 3rem;
    font-size: 3.5rem;
    color: #000;
    font-weight: 500;
  }

  .estrella-svg {
    width: 20px;
    height: 20px;
    fill: #dab372;
    display: inline-block;
    margin-right: 2px;
  }

  .estrella-svg.vacia {
    fill: var(--stage); /* blanco con transparencia como vacío */
  }

  #paginacion {
    margin-top: 1rem;
    text-align: center;
  }

  .btn-pagina {
    margin: 0 5px;
    padding: 0.4rem 0.8rem;
    background-color: transparent;
    border: 1px solid #dab372;
    color: #dab372;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 3rem;
  }

  .btn-pagina.activa {
    background-color: #dab372;
    color: #000;
    font-weight: bold;
  }

  /* Pie de página */
  footer {
    background-color: var(--forest);
    color: var(--cloud);
    /* padding: 1rem 0; */
    text-align: center;
    /* margin-top: 4rem; */
  }
  
  footer .copy {
    margin-top: 1rem;
    font-size: 14px;
    color: #999;
  }
  
  .footer-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .footer-item {
    text-align: left;
    max-width: 300px;
  }
  
  .footer-item h3 {
    color: var(--forest);
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 200;
    text-align: center;
  }
  
  .footer-item a {
    color: var(--forest);
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    transition: color 0.3s ease, transform 0.3s ease;
  }
  
  .footer-item a:hover {
    color: var(--golden);
    transform: translateY(-2px);
  }
  
  .footer-item p {
    color: var(--blanco);
    font-size: 16px;
    line-height: 1.6;
    margin: 0;
  }
  
  @media (max-width: 768px) {
    .footer-columns {
      flex-direction: column;
      gap: 30px;
      text-align: center;
    }
  
    .footer-item {
      text-align: center;
    }
  }
  
  
  /* Responsividad */
  @media (max-width: 768px) {
    nav ul {
      text-align: center;
      float: none;
    }
  
    nav ul li {
      display: block;
      margin: 10px 0;
    }
  
    .servicio,
    .miembro {
      flex: 1 1 100%;
    }
    .contacto form {
      min-width: 400px;
    }
  }
  
  /* Icono whatsapp */
  .boton-contacto {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--golden);
    color: var(--blanco);
    text-decoration: none;
    padding: 12px 8px;
    border-radius: 2px;
    font-weight: 200;
    margin-top: 2rem;
    /* border: var(--forest) solid 2px; */
  }
  
  .boton-contacto:hover {
    background-color: var(--forest);
    color: var(--blanco);
  }
  
  .icono-whatsapp {
    width: 24px;
    height: 24px;
    margin-right: 10px;
  }
  
  /* Pago */
  .background{
    background-color: rgba(0, 0, 0, 0.6);
    padding: 4rem;
    margin: 15rem 0;
  }


  /* Reglamento */
  .reglamento a{
    color: var(--blanco);
    text-decoration: none;
    border-radius: 10px;
    border: solid 1px var(--golden);
    padding: 1rem;
    background-color: var(--forest);
  }
  .reglamento a:hover{
    color: var(--forest);
    background-color: var(--cloud);
  }

  /* Estilos para los select */
  select {
    width: 100%;
    padding: 12px 15px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    font-size: 16px;
    color: #333;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23333' viewBox='0 0 16 16'%3E%3Cpath d='M7.247 11.14L2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 12px;
    padding-right: 35px;
    cursor: pointer;
    font-family: 'Causten', sans-serif;
    transition: all 0.3s ease;
  }

  /* Estilo cuando el select está enfocado */
  select:focus {
    border-color: var(--golden);
    outline: none;
    box-shadow: 0 0 5px rgba(218, 179, 114, 0.3);
  }

  /* Estilo para el contenedor del select */
  .select-container {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
  }

  /* Estilo para la etiqueta del select */
  .select-container label {
    display: block;
    margin-bottom: 5px;
    font-weight: 500;
    color: #333;
  }

  /* Estilos responsivos para los select */
  @media (max-width: 768px) {
    select {
      font-size: 14px;
      padding: 10px 12px;
      padding-right: 35px;
    }
  }